# $Revision: 1.12 $, $Date: 2002/08/29 18:02:07 $
Summary:	Infinity visualization plugin
Summary(pl):	Wtyczka wizualizacji infinity
Name:		xmms-visualization-infinity
Version:	0.2
Release:	2
License:	GPL v2
Group:		X11/Applications/Multimedia
Source0:	http://julien.carme.free.fr/infinity-%{version}.tar.gz
URL:		http://julien.carme.free.fr/infinite.html
BuildRequires:	SDL-devel >= 1.2.0
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	glib-devel >= 1.2.2
BuildRequires:	gtk+-devel >= 1.2.0
BuildRequires:	libtool
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Infinity visualization plugin.

%description -l pl
Wtyczka wizualizacji infinity.

%prep
%setup -q -n infinity-%{version}

%build
rm -f missing
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_libdir}/xmms/*/*.so
%{_datadir}/xmms/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-visualization-infinity.spec,v $
Revision 1.12  2002/08/29 18:02:07  kloczek
- release 2.

Revision 1.11  2002/07/11 00:57:24  blues
- new doc

Revision 1.10  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.9  2002/05/21 23:15:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.8  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.7  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.6  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/12/22 08:48:51  kloczek
- finished.

Revision 1.3  2001/12/21 14:22:31  qboosh
- pl summary

Revision 1.2  2001/04/04 00:30:47  kloczek
- changed BuildRequires rule for SDL-devel to ">= 1.2.0".

Revision 1.1  2001/03/30 15:54:39  misiek
quite nice visualization plugin
